iframe.ql-video {
    min-width: 680px;
    min-height: 340px;
}
.ql-toolbar.ql-snow {
    position: sticky;
    top: -4px;
    background: #fff;
    z-index: 9;
}

.post-editor {
    .quill .ql-container {
        height: calc(100vh - 200px)
    }
}

.content-editor .quill .ql-container {
    height: calc(100vh - 350px);
}